Album: '[NSFW] Ｐｅｎｕｍｂｒａ オーガズム：百万ドルリミックス（ Ｇｕｎｓｈｏｗ Ｓｉｎｇａｌｏｎｇ ）の小ローン'
Directory: gunshow-singalong
Artists:
- ostrichlittledungeon
- Pipko Fanfare
- yazshu
Date: August 1, 2016
Date Added: January 1, 2023
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/nsfw
- https://www.youtube.com/watch?v=uNiDD3prNpE
Cover Artists:
- yazshu
- dick2bombs
- miraculousAvantgarde (sticker)
Art Tags:
- Toby Fox
- John
- Sans
Referenced Artworks:
- Stargaze (composition)
Cover Art File Extension: png
Color: '#f9ddde'
Groups:
- Cool and New Music Team
- Fandom
Commentary: |-
    <i>Cool and New Music Team|[[artist:cool-and-new-music-team|Tronald Trumpet]]:</i>

    <big>[NSFW] Penumbra Orgasm: A Small Loan of A Million Dollars Remix (Gunshow Singalong)</big>
---
Track: '[NSFW] Ｐｅｎｕｍｂｒａ オーガズム：百万ドルリミックス（ Ｇｕｎｓｈｏｗ Ｓｉｎｇａｌｏｎｇ ）の小ローン'
Directory: gunshow-singalong
Artists:
- ostrichlittledungeon (lyrics)
- Pipko Fanfare (intro guitar)
- yazshu (backing track, receptionist)
Contributors:
- Bambosh (Narrator)
- Griever (Donald Trump)
- XenoZane (Toby Fox)
Duration: '3:28'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/nsfw
- https://www.youtube.com/watch?v=uNiDD3prNpE
Referenced Tracks:
- The Star-Spangled Banner
- Dogsong
- track:megalovania-undertale
Sampled Tracks:
- The Star-Spangled Banner
- Gabe the dog sound effects
- a knocking sound effect (www.youtube.com/watch?v=BpNRbHnLSqs)
- Glock sound effects from Counter-Strike Source
- Dogsong
- I guess technically the discord 'entered VC' noise
- track:megalovania-undertale
Lyrics: |-
    (Just go from the top.) (Okay.)

    [NARRATOR]
    One bright summer morning in mid-to-late June
    Our president Trump was whistling a tune
    As he whistled a tune with his tongue long and thick
    With his tongue long and thick he sucked quick on his dick

    [RECEPTIONIST]
    Mister Trump, your royal highness, your bath is installed
    You may take a bath now

    [NARRATOR]
    His receptionist called

    [TRUMP]
    I will take a bath later, whenever I please
    Or I guess if I can't stand the smell of dick cheese
    Which I usually can, I've smelt cheese all my life
    It's smelt oft on me... it's smelt on my wife

    [RECEPTIONIST]
    TM-TMI

    [NARRATOR]
    They said then as they sat at their desk
    They were used to Trump's ravings both mad and grotesque
    But a knock on the door interrupted their thoughts
    And a grunt could be heard followed by three gunshots

    [RECEPTIONIST]
    Who's there?

    [NARRATOR]
    The receptionist, with bravery unknown
    Asked quickly to cover a loud D-Trump moan

    [FOX]
    'Tis I

    [NARRATOR]
    Came a voice from behind the large door

    [FOX]
    'Tis I, Toby Fox, on the tiled White House floor

    [RECEPTIONIST]
    It's not actually tiled—

    [FOX]
    I don't care

    [NARRATOR]
    Fox replied

    [FOX]
    If this floor isn't tiled by tomorrow you're fried
    I'm here to consort with the president Trump
    He expected my hands on his flabby royal rump
    Let me into his room, I can hear his moans now

    [TRUMP]
    Come to me, Toby Fox
    With your cock you must plow
    Straight into my buttocks

    [FOX]
    I think that you'll find
    If you spread his cheeks open and look deep inside
    A mysterious number repeated aplenty
    That happens to be seven hundred and twenty

    [NARRATOR]
    Fox's stature was short, at least shorter than Trump's
    But he entered the room and grabbed Trump's juicy rumps
    He'd gained plenty of knowledge about how to screw
    When rapidly he'd produced Undertale Two
    And his address was leaked, his identity grabbed
    And he sold his own body till it bruised and it scabbed
    But no matter, for Fox was intrepid as fuck
    A better man now, having gone through the muck
    He inserted his groin into Trump's waiting hole

    [FOX]
    Ugg, I should've waited before selling my soul
    To that damned Andrew Hussie, for here is a swan
    In the form of a chubby bald manwhore named Don

    [TRUMP]
    I'm a naughty boy, Toby, Just before you came in
    I was licking so gently my very foreskin
    Those acts which I lovingly call my self-fucks
    For which I got a small loan of a million bucks
    To increase my skin volume to make myself thick
    For you know this thick dick used to be small and sick

    [FOX]
    I got fifty one thousand, considerably less
    But what I did, dear Trump, I do have to confess
    Was I made a great game that the Pope even got
    (MatPat's my disciple whom I've often taught)
    So I think that my prowess is greater than yours
    Plus you're the one under my dick on all fours

    [NARRATOR]
    He slid in and then out, the receptionist stared
    As Trump's greatest moment was live on Twitch aired
    For who was nearby and propped up on one knee
    Naught but a cameraman named Andrew Hussie
